AmpersandHQ

Ampersand Integration

  • Popularity Score 326 Popularity Score

    Popularity ScoreReferrals to Site/Downloads

    0 0 1+ 1+ 250+ 250+ 1000+ 1000+ 10000+ 10000+

Ampersand Commerce Integration framework.
Compatible with:
This extension is currently unavailable on Magento Connect. Please contact the developer.

You will be re-directed to the developer's website to complete your purchase.

You must be registered and logged in to get extension key.
In order to get this extension, you must be logged in to the Magento Community. Click here to login or register.
In order to get this extension, you must have active Magento Go Store. Click here to create Go store.
You must choose from Magento Connect Version 1.5.1.0 or 2.0.
Learn more

Magento Connect 1.0 change

FREE
Previous Next
Overview

Ampersand Integration

Important, please read carefully!

Always test on your development instance before deploying to a production environment.

You must install these modules in the following order. When you upgrade, you must always upgrade the modules in this order also, ensuring you have the latest version of all dependant modules.

Ampersand_Core
Ampersand_Integration (this module)

All integration extensions developed by Ampersand Commerce require and build upon this framework. The extension itself does very little, instead providing abstract classes and interfaces to be implemented by other extensions.

For more information please visit the Ampersand Commerce Wiki.

Release Notes

Ampersand Integration v1.2.11

2013-04-23 10:23:43
  • Version number: 1.2.11
  • Stability: Stable
  • Compatibility: 1.4.1.1, 1.4.2, 1.5, 1.6, 1.6.1, 1.6.2.0, 1.7, 1.9.0.0, 1.9.1.0, 1.9.2.0, 1.10, 1.11, 1.11.1, 1.12, 1.13
You must be registered and logged in to get extension key.
You must choose from Magento Connect Version 1.5.1.0 or 2.0.
Learn more

Magento Connect 1.0 change

Ampersand_Map_Mapper_Function::_callFunction() updated to handle array_shift.

Ampersand Integration v1.2.10

2013-03-28 14:10:13
  • Version number: 1.2.10
  • Stability: Stable
  • Compatibility: 1.4.1.1, 1.4.2, 1.5, 1.6, 1.6.1, 1.6.2.0, 1.7, 1.9.0.0, 1.9.1.0, 1.9.2.0, 1.10, 1.11, 1.11.1, 1.12
You must be registered and logged in to get extension key.
You must choose from Magento Connect Version 1.5.1.0 or 2.0.
Learn more

Magento Connect 1.0 change

Ampersand_Map_Result::addValueToObfuscate() updated to handle more encoding types.

Ampersand Integration v1.2.9

2013-01-24 15:23:23
  • Version number: 1.2.9
  • Stability: Stable
  • Compatibility: 1.4.1.1, 1.4.2, 1.5, 1.6, 1.6.1, 1.6.2.0, 1.7, 1.9.0.0, 1.9.1.0, 1.9.2.0, 1.10, 1.11, 1.11.1, 1.12
You must be registered and logged in to get extension key.
You must choose from Magento Connect Version 1.5.1.0 or 2.0.
Learn more

Magento Connect 1.0 change

Various minor updates.

Ampersand Integration v1.2.3

2011-10-25 13:56:07
  • Version number: 1.2.3
  • Stability: Stable
  • Compatibility: 1.4.1.1, 1.4.2, 1.5, 1.6
You must be registered and logged in to get extension key.

Magento Connect 2.0

Magento Connect 2.0

Moved from Community to Core code pool.

Ampersand Integration v1.2.0

2011-10-17 15:29:09
  • Version number: 1.2.0
  • Stability: Stable
  • Compatibility: 1.4, 1.4.1.1, 1.4.2, 1.5, 1.6
You must be registered and logged in to get extension key.

Magento Connect 2.0

Magento Connect 2.0

Initial release of Ampersand Integration after being broken out of Ampersand_Core package.
Reviews

About the Developer

This extension was developed by and is supported by AmpersandHQ

Q&A
(1 Question : 0 Answers)

Product Q&A

Ask your questions. Share your answers.

 
 
« Back
 
 
Avatar Image Url:: http://www.magentocommerce.com/images/avatars/uploads/avatar_27263188
Customer avatar
Exception during cache and session cleaning: Error in file: "/home/readyrea/public_html/app/code/core/Ampersand/Integration/sql/ampersand_integration_setup/mysql4-upgrade-1.0.0-1.0.1.php" - SQLSTATE[HY000]: General error: 1005 Can't create table 'readyrea_rr2.ampersand_integration_stockupdate' (errno: 150)

Kindly help to solve this issue...
by
balaji007
-
10 months ago
0points
0out of 0found this question helpful.
Was this helpful?Yes0No0
1 of 1
1 of 1
Get Help

Support for This Extension

The best place to start if you need help with a specific extension is to contact the developer. All Magento developers have both a contact email and a support email listed.

Magento Platform Support

If you need support for a Magento platform, there are different options for support depending on which Magento platform you are using. Below are links for specific platforms.

In order to upload extension, you must be logged in to the Magento Community. Click here to login or register.

Close

Register

* Required Fields

Close window

Forgot Your Password?

Please enter your email below and we'll send you a new password.

* Required Fields

Close window

Login

To upload extension you must be logged in.

* Required Fields

Close window

You are using an outdated browser

We built Magento Connect using the latest techniques and technologies.
This makes Magento Connect faster and easier to use.
Unfortunately, your browser doesn't support those technologies.
Use the links below to download a new browser or upgrade your existing browser.